BODY {FONT-FAMILY: Trebuchet MS,Arial,Trebuchet MS,Sans-Serif; font-size : 10.5pt; }
TD
{		
	font-family:Trebuchet MS,Arial,Trebuchet MS,Sans-Serif;
	font-size: 10.5pt;
	}

TH
{		
	font-family:Trebuchet MS,Arial,Trebuchet MS,Sans-Serif;
	font-weight: bold;
	font-size: 10.5pt;
	color: #000066;
	}

TR
{		
	font-family:Trebuchet MS,Arial,Trebuchet MS,Sans-Serif;
	font-size: 10.5pt;
	}

ul.grayarrow li {
	list-style-image:url('pictures/arrow_gray.jpg');
}

div.indent {
	text-indent	: 3em;
}

div.indent2 {
	text-indent	: 6em;
}

div.list li {
  margin-top: 1em;
}

ul.nobullet
{
list-style-type: none;
padding: 0px;
margin: 2px;
}

A:link { color:#0000bb; text-decoration:none;}
A:visited { color:#0000bb; text-decoration:none;}
A:active { color:#0000bb; text-decoration:none;}
A:hover { text-decoration: underline; color: #cc3366;}



